Bug 960554 - New version available - 0.3.9
New version available - 0.3.9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-childprocess (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Chris Lalancette
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 905396 vagrant_changes_tracker
  Show dependency treegraph
 
Reported: 2013-05-07 07:38 EDT by Ricky Elrod
Modified: 2013-09-24 17:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 17:38:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ricky Elrod 2013-05-07 07:38:18 EDT
This package is a few minor updates behind: upstream is up to 0.3.9 now (https://rubygems.org/gems/childprocess).

If this isn't blocking on anything, any chance of getting an update?
Comment 1 Fedora End Of Life 2013-09-16 09:48:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Mo Morsi 2013-09-24 17:38:07 EDT
Updated to 0.3.9 in rawhide / f20

Note You need to log in before you can comment on or make changes to this bug.